
    html,body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider1 {
        width: 70%;
        height:350px;
        margin: 0px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
    
   .imgqw {
    max-width: 100%;
    height: auto;
    background-size: 100% 100%;
}

  


/*============================================================================*/


#popup8 {
width: 100%;
height: 100%;
position: fixed;
background: rgba(255,255,200,.2);
top: 0;
left: 0;
z-index: 40003;
visibility: visible;
}

.window8 {
width: 300px;
height: 40px;
background: rgba(152, 251, 153,.7);
border-radius: 1px;
position: relative;
padding: 10px;
box-shadow: 0 0 5px rgba(0,0,0,.4);
text-align: center;
margin: 70px 0px 0px auto;
font-size:8pt;
-webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.1s;
    animation-name: animatetop;
    animation-duration: 0.8s
}

@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

.close-button8 {
width: 20px;
height: 20px;
background: rgba(0,191, 255,.7);
border-radius: 20%;
border: 2px solid 	rgb(0, 128, 255);
display: block;
text-align: center;
color: 	rgb(0, 128, 255);
text-decoration: none;
position: absolute;
top: px;
right: 10px;
}
.close-button8:hover{
background:#fff;	
}


/*=============================================================================*/


a{text-decoration:none;}

body {
    background-color: #e5e5e5;
}

.meta-post {
    font-size: 12px;
    margin-bottom: 10px;
}

.header header {
    background-color: #fff;
    padding: 10px 20px;
}

nav.menus {
    background-color: #e74c3c;
    padding: 10px;
}

nav.menus ul {
    margin: 0;
    padding: 0;
}

nav.menus ul li {
    display: inline-block;
}

nav.menus ul li a {
    display: block;
    padding: 3px 7px;
    color: #fff;
}

nav.menus ul li a:hover, nav.menus ul li a:focus{
    text-decoration: none;
    background-color: #c0392b;
    color: #fff;
}

article.posts {
    padding: 10px 20px;
    background-color: #fff;
    margin-top: 20px;
}

aside.widgets {
    padding: 10px 20px;
    margin-top: 20px;
    background-color: #fff;
}
aside.widgets ul {
    margin:0;
    padding:0;
}
aside.widgets li {
    list-style: none;
    padding: 0;
    margin:0;
}

.widget-title {
  border-bottom: 4px solid #E74C3C;
  padding-bottom: 4px;
}

.footer-copyright {
    padding: 10px 20px;
    font-size: 12px;
}

/*.dtHorizontalExampleWrapper {
max-width: 300px;
margin: 0 auto;
}
#dtHorizontalExample th, td {
/*white-space: nowrap;
}*/

table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
bottom: .5em;
}

/* Back To Top */

#back-to-top{background:#6F4E37;color:#ffffff;padding:8px 10px;font-size:24px; display:none; }
#back-to-top2{background:#6F4E37;color:#ffffff;padding:8px 10px;font-size:24px; display:none; }
.back-to-top{position:fixed!important;position:absolute;bottom:20px;right:17;}



.popup {
width: 100%;
height: 100%;
position: fixed;
/*background-image: url('images/Happy New Year.jpg');*/
  /* Center and scale the image nicely */
  /*background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 650px;
  opacity:0.2;
 */
top: 0;
left: 0;
z-index: 20000;
visibility: visible;
}


.floating-box {
    display: inline-block;
    width: 250px;
    height: 45px;
    border: 1px solid #E74C3C;
 opacity:1.0;
 color: #fff;
 margin: 10px;
 border-radius: 0%;
 cursor: pointer;
}



.window11 {
width: 100%;
height: 100%;
background:#fff;
border-radius: 1px;
position: fixed;
margin-left:auto;
 margin-right:auto;
 margin-top:auto;
 margin-bottom:auto;
 left:0;
 right:0;
 top:0;
 bottom:0;
opacity:0.9;
z-index: 40001;
overflow:auto;
}

.window2 {
width: 100%;
height: 100%;
background: #ffffff;
border-radius: 1px;
position: fixed;
margin-left:auto;
 margin-right:auto;
 margin-top:auto;
 margin-bottom:auto;
 left:0;
 right:0;
 top:0;
 bottom:0;
opacity:0.5;
z-index: 40000;
overflow:auto;
}


.window1 {
width: 100%;
height: 100%;
background: linear-gradient(to right,#fff, #fff);
border-radius: 1px;
position: fixed;
text-align: left;
margin-left:auto;
 margin-right:auto;
 margin-top:auto;
 margin-bottom:auto;
 left:0;
 right:0;
 top:0;
 bottom:0;
font-size:8pt;
opacity:0.9;
z-index: 40000;
overflow:auto;
}
.close-button1 {
width: 30px;
height: 30px;
background: #000000;
border-radius: 1px;
border: 1px solid 	rgb(0, 128, 255);
display: block;
text-align: center;
color: 	rgb(0, 128, 255);
text-decoration: none;
position: fixed;
margin:0 auto;
cursor:pointer;
font-size:15pt;
opacity:1.0;
z-index: 40000;
}    
.close-button1:hover{
background:#fff;	
}

.close-button2 {
top:0px;    
right:0px;
width: 30px;
height: 30px;
background: #ffffff;
border-radius: 1px;
border: 1px solid 	rgb(0, 128, 255);
display: block;
text-align: center;
color: 	rgb(0, 128, 255);
text-decoration: none;
position: fixed;
right: 0px;
cursor:pointer;
font-size:15pt;
opacity:1.0;
z-index: 40000;
}    
.windowa {
top:0px;
right:0px;
width: 100%;
height: auto;
background: #ffffff;
border-radius: 1px;
position: fixed;
padding: 1px;
text-align: left;
margin: 0 auto;
opacity:0.9;
z-index: 40000;
}

.windowx {
top:0px;    
right:0px;
width: 100%;
height: auto;
background: #ffffff;
border-radius: 1px;
position: fixed;
padding: 1px;
text-align: left;
margin: 0 auto;
font-size:8pt;
opacity:0.9;
z-index: 40000;
}
.close-button {
right:0px;
width: 20px;
height: 20px;
background: #ffffff;
border-radius: 1px;
border: 1px solid 	rgb(0, 128, 255);
display: block;
text-align: center;
color: 	rgb(0, 128, 255);
text-decoration: none;
position: fixed;
top: 0px;
right: 0px;
cursor:pointer;
font-size:9pt;
opacity:1.0;
z-index: 40000;
}       

.dropbtn {
    background-color: transparent;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    background-color: transparent;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: transparent;
    min-width: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #000000;
    padding: 0px 0px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    width:100%; 
    background-color: transparent;
    
}


/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    background-color: transparent;
    display: block;
    width:100%;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: transparent;
    width:100%;
}

.header {
  overflow: hidden;
  background-color: #8B0000;
  padding: 20px 10px;
}

/* Style the header links */
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 0px;
  border-bottom: 1px solid #fff;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active/current link*/
.header a.active {
  background-color: dodgerblue;
  color: white;
}

/* Float the link section to the right */
.header-right {
  float: right;
  
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right {
    float: none;
  }
}

/*===================================================================================================*/



#footer-column-divide {
background:#fff; color:#fff; font-size:14px; clear:both; display:block;
}
#footer-column-divide a {
color:#fff;
}
#footer-column-divide a:hover {
color:#333;
}
#footer-column-divide h2, #footer-column-divide h3 {
height:25px; font-size:16px; color:#fff; text-align:left; border-bottom: 2px solid #fff; padding:0px; margin:10px;
}
.footer-column {
padding: 10px;
}
.footer-column .widget-content {
padding: 10px;
} 

    

.bttn-default {
  color: #fff;
}
.bttn-primary,
.bttn,
.bttn-lg,
.bttn-md,
.bttn-sm,
.bttn-xs {
  color: #1d89ff;
}
.bttn-warning {
  color: #feab3a;
}
.bttn-danger {
  color: #ff5964;
}
.bttn-success {
  color: #28b78d;
}
.bttn-royal {
  color: #bd2df5;
}
.bttn,
.bttn-lg,
.bttn-md,
.bttn-sm,
.bttn-xs {
  margin: 0;
  padding: 0;
  border-width: 0;
  border-color: transparent;
  background: transparent;
  font-weight: 400;
  cursor: pointer;
  position: relative;
}
.bttn-lg {
  padding: 8px 15px;
  font-size: 14px;
  font-family: inherit;
}
.bttn-md {
  font-size: 14px;
  font-family: inherit;
  padding: 5px 12px;
}
.bttn-sm {
  padding: 4px 10px;
  font-size: 16px;
  font-family: inherit;
}
.bttn-xs {
  padding: 3px 8px;
  font-size: 12px;
  font-family: inherit;
}
.bttn-unite {
  margin: 0;
  padding: 0;
  border-width: 0;
  border-color: transparent;
  background: transparent;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  font-size: 14px;
  font-family: inherit;
  padding: 5px 12px;
  z-index: 0;
  overflow: hidden;
  border: 1px solid #1d89ff;
  border-radius: 100px;
  background: #fff;
  color: #1d89ff;
  -webkit-transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), border-color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), border-color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.bttn-unite:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background: #d6e3ff;
  content: '';
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  -webkit-transform: translate3d(-110%, -10%, 0) skewX(-20deg);
          transform: translate3d(-110%, -10%, 0) skewX(-20deg);
}
.bttn-unite:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background: rgba(214,227,255,0.7);
  content: '';
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
  -webkit-transform: translate3d(110%, -10%, 0) skewX(-20deg);
          transform: translate3d(110%, -10%, 0) skewX(-20deg);
}
.bttn-unite:hover,
.bttn-unite:focus {
  box-shadow: 0 1px 8px rgba(58,51,53,0.3);
  color: #1d89ff;
  -webkit-transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.bttn-unite:hover:before,
.bttn-unite:focus:before {
  opacity: 1;
  -webkit-transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  -webkit-transform: translate3d(-50%, -10%, 0) skewX(-20deg);
          transform: translate3d(-50%, -10%, 0) skewX(-20deg);
}
.bttn-unite:hover:after,
.bttn-unite:focus:after {
  opacity: 1;
  -webkit-transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  -webkit-transform: translate3d(50%, -10%, 0) skewX(-20deg);
          transform: translate3d(50%, -10%, 0) skewX(-20deg);
}
.bttn-unite.bttn-xs {
  padding: 3px 8px;
  font-size: 12px;
  font-family: inherit;
}
.bttn-unite.bttn-xs:hover,
.bttn-unite.bttn-xs:focus {
  box-shadow: 0 1px 4px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-sm {
  padding: 4px 10px;
  font-size: 16px;
  font-family: inherit;
}
.bttn-unite.bttn-sm:hover,
.bttn-unite.bttn-sm:focus {
  box-shadow: 0 1px 6px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-md {
  font-size: 14px;
  font-family: inherit;
  padding: 5px 12px;
}
.bttn-unite.bttn-md:hover,
.bttn-unite.bttn-md:focus {
  box-shadow: 0 1px 8px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-lg {
  padding: 8px 15px;
  font-size: 14px;
  font-family: inherit;
}
.bttn-unite.bttn-lg:hover,
.bttn-unite.bttn-lg:focus {
  box-shadow: 0 1px 10px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-default {
  border-color: #1d89ff;
  color: #1d89ff;
}
.bttn-unite.bttn-default:hover,
.bttn-unite.bttn-default:focus {
  background: #d6e3ff;
  color: #1d89ff;
}
.bttn-unite.bttn-default:before {
  background: #a7c3ff;
}
.bttn-unite.bttn-default:after {
  background: #d6e3ff;
}
.bttn-unite.bttn-primary {
  border-color: #1d89ff;
  color: #1d89ff;
}
.bttn-unite.bttn-primary:hover,
.bttn-unite.bttn-primary:focus {
  background: #1d89ff;
  color: #fff;
}
.bttn-unite.bttn-primary:before {
  background: #006de3;
}
.bttn-unite.bttn-primary:after {
  background: #1d89ff;
}
.bttn-unite.bttn-warning {
  border-color: #feab3a;
  color: #feab3a;
}
.bttn-unite.bttn-warning:hover,
.bttn-unite.bttn-warning:focus {
  background: #feab3a;
  color: #fff;
}
.bttn-unite.bttn-warning:before {
  background: #f89001;
}
.bttn-unite.bttn-warning:after {
  background: #feab3a;
}
.bttn-unite.bttn-danger {
  border-color: #ff5964;
  color: #ff5964;
}
.bttn-unite.bttn-danger:hover,
.bttn-unite.bttn-danger:focus {
  background: #ff5964;
  color: #fff;
}
.bttn-unite.bttn-danger:before {
  background: #ff1424;
}
.bttn-unite.bttn-danger:after {
  background: #ff5964;
}
.bttn-unite.bttn-success {
  border-color: #28b78d;
  color: #28b78d;
}
.bttn-unite.bttn-success:hover,
.bttn-unite.bttn-success:focus {
  background: #28b78d;
  color: #fff;
}
.bttn-unite.bttn-success:before {
  background: #209271;
}
.bttn-unite.bttn-success:after {
  background: #28b78d;
}
.bttn-unite.bttn-royal {
  border-color: #bd2df5;
  color: #bd2df5;
}
.bttn-unite.bttn-royal:hover,
.bttn-unite.bttn-royal:focus {
  background: #bd2df5;
  color: #fff;
}
.bttn-unite.bttn-royal:before {
  background: #a20bdd;
}
.bttn-unite.bttn-royal:after {
  background: #bd2df5;
}
 


/*==============================================================================*/


@media (min-width:10px) { 

.hdtbl {
 
  background:#6F4E37;
  position: fixed;
  top: 0; /* Don't forget this, required for the stickiness */
  z-index:1;
}    
}

@media (min-width:1055px) {
 
.hdtbl {
  
  background:#6F4E37;
  position: fixed;
  top: 0; /* Don't forget this, required for the stickiness */
  z-index:1;
}    
}

/*==============================================================================*/

.simple-ticker {
  position: relative;
  background: linear-gradient(to bottom, #E74C3C, #fff);
  color:#fff;
  text-decoration:none;
  padding-top: 3%;
  padding-bottom: 3%;
 
}

.simple-ticker ul {
  
  position: relative;
  
}

.simple-ticker ul li {
  
  display: none;
  color : #000;
  font-weight: bold;
}
.simple-ticker a{
 
 text-decoration:none;
 color : #000;
 font-weight: bold;

 
}
.simple-ticker a:hover {
 
  color: #fff;
  font-weight: bold;
 
}

.ticker1 { background-color: #EEEEEE;     
 text-decoration:none;
 color : #000;
 font-weight: bold;
 height: 20px;     
 margin: 0;     
 overflow: hidden;     
 padding: 0;     
 text-align: center; 
  list-style: none;  
}
.ticker1 a{
 list-style: none;
 text-decoration:none;
 color : #000;
 font-weight: bold;

 
}
.ticker1 a:hover {
    list-style: none;
  text-decoration:none;
  color: #E74C3C;
  font-weight: bold;
 
}

.iklan_responsive { width: 100%; height: 20px; }
@media (max-width:450px) { .iklan_responsive { width: 100%; height: 20px; } }
@media (min-width:500px) { .iklan_responsive { width: 100%; height: 20px; } }
@media (min-width:800px) { .iklan_responsive { width: 100%; height: 20px; } }



/*==============================================================================*/

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	background:  #fff;
	font-family: 'Helvetica', arial, sans-serif;
	font-size: 12px;
}

p{	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1.5em;
}
h3{	font-size: 10px;
	margin-bottom: 0px;
	border-bottom: 1px solid #000;
}

a{	font-size: 12px;
	text-decoration: none;
	color: #333;
}
a:hover{	font-size: 12px;
	color: #666;
}

.container2{	font-size: 12px;
	max-width: auto;
	margin: 20px auto;
	background: transparent;
	overflow: hidden;
	padding: 10px;
	position:absolute;
}

.container1{	font-size: 12px;
	width: 100%;
	top:60;
	margin: auto;
	background: transparent;
	overflow: auto;
	padding: 10px;
	position:absolute;
}

@media (min-width:768px) { .container1 { top:170; margin: auto; } }
@media (min-width:1055px) { .container1 { top:60; margin: auto; } }






.swf11{	
	width: 400px;
	height:300px;
	margin:0 auto;
	position:relative;
	
}

@media (min-width:300px) { .swf11{ width:300px; height:300px; margin: auto; } }
@media (min-width:500px) { .swf11 { width:400px; height:300px; margin: auto; } }


.left1{
}		
.footer{
	clear: both;
	height:75px;
	border-bottom: 4px solid #8B0000;
	border-top: 4px solid #8B0000;
	padding: 10px 0;
	right:0px;
	bottom: 0;
	position: fixed;
	width: 100%;
	text-align: center;
}



.buttonadmin {
  color: #000;
  text-align: center;
  cursor: pointer;
  background-position: block;
  background-size:35px;
  background-repeat: no-repeat;
  
}

.buttonadmin span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonadmin span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonadmin:hover span {
  padding-right: 25px;
}

.buttonadmin:hover span:after {
  opacity: 1;
  right: 0;
}


/*==============================================================================*/

    
     #footer {
       margin: 0 auto;
        color: #fff;
		width: 100%;
		height: 20px;
		background: #5F9EA0;
	}
	
	.foot {
		text-align: center;
		line-height: 1;
	}
	
	
      * { margin: 0; padding: 0; }
    img { max-width: 100%; 
        position: relative;
        margin: 0 auto;
 
    }
    .cycle-slideshow {
        width: 100%;
        height: 400px;
        max-height: 100%;
        max-width: 100%;
        display: block;
        position: relative;
        margin: 0 auto;
        overflow: hidden;
        z-index: 1;
    }
    .cycle-prev, .cycle-next {
        font-size: 200%;
        color: #000;
        display: block;
        position: absolute;
        top: 30%;
        z-index: 1;
        cursor: pointer;
        margin-top: -16px auto;
    }
    .cycle-prev { left: 0px; }
    .cycle-next { right: 0px; }
    .cycle-pager {
        position: relative;
        width: 100%;
        height: 10px;
        bottom: 10px;
        z-index: 1;
        text-align: center;
    }
    .cycle-pager span {
        text-indent: 100%;
        top: 100px;
        width: 10px;
        height: 10px;
        display: inline-block;
        border: 1px solid #000;
        border-radius: 50%;
        margin: 0 10px;
        white-space: nowrap;
        cursor: pointer;
    }
    .cycle-pager-active { background-color: #000; }
	
 

     
